declare const _default: import("vue").DefineComponent<{}, {
    subtitle: string;
    firstname: string;
    app: string;
    url: string;
    applications: unknown[];
    interviewsSubmitted: number;
    completedTrainings: number;
    modulesAcquired: number;
    completedTargets: number;
    currentTargets: number;
    textChipFirst: string;
    textChipSecond: string;
    textChipThird: string;
    $props: {
        readonly subtitle?: string | undefined;
        readonly firstname?: string | undefined;
        readonly app?: string | undefined;
        readonly url?: string | undefined;
        readonly applications?: unknown[] | undefined;
        readonly interviewsSubmitted?: number | undefined;
        readonly completedTrainings?: number | undefined;
        readonly modulesAcquired?: number | undefined;
        readonly completedTargets?: number | undefined;
        readonly currentTargets?: number | undefined;
        readonly textChipFirst?: string | undefined;
        readonly textChipSecond?: string | undefined;
        readonly textChipThird?: string | undefined;
    };
}, {}, {}, {}, import("vue").ComponentOptionsMixin, import("vue").ComponentOptionsMixin, {}, string, import("vue").PublicProps, Readonly<{}> & Readonly<{}>, {}, {}, {}, {}, string, import("vue").ComponentProvideOptions, true, {}, any>;
export default _default;
